Bug 654308 - [abrt] synergy-plus-1.3.4-6.fc14: raise: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-plus-1.3.4-6.fc14: raise: Process /usr/bin/synergys was killed...
Status: CLOSED DUPLICATE of bug 576670
Product: Fedora
Classification: Fedora
Component: synergy-plus (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:78c31a7d36f2abb068211f464cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-17 09:45 EST by Kris Buytaert
Modified: 2012-03-20 14:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:46:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.78 KB, text/plain)
2010-11-17 09:45 EST, Kris Buytaert
no flags Details

  None (edit)
Description Kris Buytaert 2010-11-17 09:45:31 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: synergys -c /home/sdog/.synergy.conf.ntc
component: synergy-plus
crash_function: raise
executable: /usr/bin/synergys
kernel: 2.6.35.6-48.fc14.i686
package: synergy-plus-1.3.4-6.fc14
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289924693
uid: 500
Comment 1 Kris Buytaert 2010-11-17 09:45:33 EST
Created attachment 461078 [details]
File: backtrace
Comment 2 Kris Buytaert 2010-11-19 15:01:01 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Run Synergy ... 

Shutdown laptop .. 

See crash report when I log on again ..

Note You need to log in before you can comment on or make changes to this bug.